Package org.freeplane.plugin.script.proxy

# Interface Proxy.NodeGeometry

All Superinterfaces:
  `NodeGeometry`, `NodeGeometryRO`, `Proxy.NodeGeometryRO`

Enclosing interface:
  Proxy

public static interface Proxy.NodeGeometry extends Proxy.NodeGeometryRO, NodeGeometry

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.NodeGeometry

  `setHorizontalMargin, setIsUniform, setShape, setVerticalMargin`

  ### Methods inherited from interface org.freeplane.api.NodeGeometryRO

  `getHorizontalMargin, getIsUniform, getShape, getVerticalMargin`